\name{Domainy1y2}
\alias{Domainy1y2}
\docType{data}
\title{
Domain data
}
\description{
%%  ~~ A concise (1-5 lines) description of the dataset. ~~
\code{Domainy1y2} is a small data file used for an exercise in sample size calculations.
}
\usage{data(Domainy1y2)}
\format{
  A data frame with 30 observations on 2 variables.
  \describe{
    \item{\code{y1}}{an artificial variable}
    \item{\code{y2}}{an artificial variable}
  }
}
\references{
 Valliant, R., Dever, J., Kreuter, F. (2013, chap. 3). \emph{Practical Tools for Designing and Weighting Survey Samples}. New York: Springer.
}
\examples{
data(Domainy1y2)
str(Domainy1y2)
summary(Domainy1y2)
}
\keyword{datasets}
